- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - ~ -

- ~Database() : Xapian::Database
- ~Document() : Xapian::Document
- ~Enquire() : Xapian::Enquire
- ~ErrorHandler() : Xapian::ErrorHandler
- ~ESet() : Xapian::ESet
- ~ExpandDecider() : Xapian::ExpandDecider
- ~MatchDecider() : Xapian::MatchDecider
- ~MSet() : Xapian::MSet
- ~PositionIterator() : Xapian::PositionIterator
- ~PostingIterator() : Xapian::PostingIterator
- ~Query() : Xapian::Query
- ~QueryParser() : Xapian::QueryParser
- ~RSet() : Xapian::RSet
- ~SimpleStopper() : Xapian::SimpleStopper
- ~Sorter() : Xapian::Sorter
- ~Stem() : Xapian::Stem
- ~Stopper() : Xapian::Stopper
- ~TermGenerator() : Xapian::TermGenerator
- ~TermIterator() : Xapian::TermIterator
- ~ValueRangeProcessor() : Xapian::ValueRangeProcessor
- ~WritableDatabase() : Xapian::WritableDatabase